body {
    background-image: url('bg.jpg');
    background-size: cover;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    align-content: center;
    min-height: 100vh;
    flex-wrap: wrap;
}

.video {
    margin-top: 20px;
}

.video .title, .video .subtitle {
    display: flex;
    justify-content: center;
    background: #0202028c;
    font-family: sans-serif;
    font-weight: bolder;
    padding: 8px;
    color: #fff;
}

.video .subtitle {
    font-weight: 300;
    font-family: serif;
}